CYBER NEWS

Hackers kunnen Exploit systemd-Journald Via CVE-2018-18.865, CVE-2018-16.866

De systemd-journald dienst is gevonden te worden beïnvloed door twee gevaarlijke kwetsbaarheden die worden bijgehouden in de CVE-2018-16.865 en CVE-2018-16.866 advisories. Door hen te exploiteren, computer criminelen kunnen het geheugen te manipuleren en de overname van de controle van de machines. Tegenwoordig sytemd-journald…

CYBER NEWS

Kwetsbaarheden ontdekt in Apple iOS 10.2 - Update wordt aanbevolen

Apple heeft hun veiligheid verslag over een aantal essentiële updates die werden ontdekt op hun laatste IOS vrijgegeven 10.2 versie. Iedereen die het gebruikt wordt geadviseerd om direct te installeren hun nieuwste update en de patch die exploits om de veiligheid te verhogen…

Delen op Facebook Aandeel
Loading ...
Delen op Twitter Gekwetter
Loading ...
Delen op Google Plus Aandeel
Loading ...
Delen op Linkedin Aandeel
Loading ...
Delen op Digg Aandeel
Deel op Reddit Aandeel
Loading ...
Delen op StumbleUpon Aandeel
Loading ...